@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: local('Material Icons'),
        local('MaterialIcons-Regular'),
        url('../fonts/materialicons/MaterialIcons-Regular.woff2') format('woff2');
}

@font-face {
    font-family: 'Mokoto';
    font-style: normal;
    font-weight: 400;
    src: local('Mokoto'),
        local('Mokoto-Regular'),
        url('../fonts/mokoto/mokoto-mokoto-regular-400.ttf') format('truetype');
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 28px !important;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-feature-settings: 'liga';
}

:root {
    --w-color: #1976D2;
    --w-light: #90CAF9;
    --w-hover: #1E88E5;
    --w-red: #E53935;
    --w-check: #42A5F5;
    --w-rgb: rgba(21, 101, 195, 0.76);
    --w-amber: #FFAB00;
    --w-green: #66BB6A;
    --w-teal: #00897b;
}

body,
html {
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 100%;
    min-height: 100%;
}

body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
    overflow-x: hidden;
}

body::-webkit-scrollbar {
    width: 6px;
}

body::-webkit-scrollbar-track {
    background: #FFFFFF;
}

body::-webkit-scrollbar-thumb {
    background: #BDBDBD;
}

body::-webkit-scrollbar-thumb:hover {
    background: #CECECE;
}

body * {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
}

main {
    flex: 1 0 auto;
}

footer {
    padding-top: 0px !important;
}

a {
    cursor: pointer;
}

a:focus {
    outline: none;
}

th a span,
th a i {
    vertical-align: middle;
}

fieldset {
    border: none;
}

blockquote {
    border-left: 5px solid var(--w-light);
}

ul.dropdown-content::-webkit-scrollbar {
    display: none;
}

table.responsive-table tbody::-webkit-scrollbar {
    height: 3px;
}

table.responsive-table tbody::-webkit-scrollbar-track {
    background: #FFFFFF;
}

table.responsive-table tbody::-webkit-scrollbar-thumb {
    background: #BDBDBD;
}

table.responsive-table tbody::-webkit-scrollbar-thumb:hover {
    background: #CECECE;
}

img:not(.default-img) {
    transform: translateZ(0);
}

a.link.disabled {
    pointer-events: none;
    opacity: 0.7;
}

input.disabled {
    pointer-events: none;
    opacity: 0.7;
    background-color: #EAEAEC !important;
}

nav {
    line-height: 72px;
}

#lock-div {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    min-height: 100%;
    z-index: 3000;
    display: none;
}

#main-loader {
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 2000;
}

#main-trg {
    width: 100%;
}

#scroll {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 1300;
    line-height: 70px;
}

#scroll a {
    line-height: 70px;
}

.modal {
    border-radius: 10px;
}

#quick-menu {
    position: fixed;
    bottom: 20px;
    right: 20px;
    transition: right 0.3s !important;
    z-index: 1000;
}

#quick-menu ul {
    right: 40px;
    top: 30%;
}

#mainjs-div,
#innerjs-div {
    display: none;
}

.progress {
    background-color: var(--w-light) !important;
    margin: 0px;
}

.indeterminate {
    background-color: var(--w-color) !important;
}

.white-rgb {
    background-color: rgba(255, 255, 255, 0.96);
}

.w-color {
    background-color: var(--w-color) !important;
}

.w-rgb {
    background-color: var(--w-rgb) !important;
}

.w-text {
    color: var(--w-color) !important;
}

.w-red {
    background-color: var(--w-red) !important;
}

.w-red-text {
    color: var(--w-red) !important;
}

.w-amber {
    background-color: var(--w-amber) !important;
}

.w-amber-text {
    color: var(--w-amber) !important;
}

.w-green {
    background-color: var(--w-green) !important;
}

.w-green-text {
    color: var(--w-green) !important;
}

.w-teal {
    background-color: var(--w-teal) !important;
}

.w-teal-text {
    color: var(--w-teal) !important;
}

.btn,
.btn-small {
    border-radius: 4px;
    font-size: 14px;
    font-weight: 500;
    height: 48px;
    line-height: 48px;
    padding: 0 32px;
}

.btn-floating {
    text-align: center;
    line-height: 55px;
}

.btn.w-color:hover,
.btn-large.w-color:hover,
.btn-small.w-color:hover {
    background-color: var(--w-hover) !important;
}

.btn.w-color:focus,
.btn-large.w-color:focus,
.btn-small.w-color:focus,
.btn-floating.w-color:focus {
    background-color: var(--w-hover) !important;
}

.invalid-check span:after {
    border: 2px solid var(--w-red) !important;
}

.input-field.col label {
    pointer-events: none;
    left: 1.5rem;
    background-color: #FFFFFF;
    padding: 0px 4px 0px 4px;
}

.select-wrapper+label {
    margin-top: 4px;
    z-index: 1;
    width: auto !important;
}

.select-wrapper:has(> input[type=text]:focus)+label {
    color: var(--w-color) !important;
    font-weight: 500;
}

.input-field>label:not(.label-icon).active {
    -webkit-transform: translateY(-11px) scale(0.8);
    transform: translateY(-11px) scale(0.8);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    font-weight: 500;
}

.input-field input[type=text]:focus+label {
    color: var(--w-color) !important;
}

.input-field input[type=text].autocomplete:focus+ul+label {
    color: var(--w-color) !important;
}

.input-field input[type=email]:focus+label {
    color: var(--w-color) !important;
}

.input-field input[type=password]:focus+label {
    color: var(--w-color) !important;
}

.input-field textarea:focus+label {
    color: var(--w-color) !important;
}


.input-field input[type=text],
.input-field input[type=email],
.input-field input[type=number],
.input-field textarea,
.input-field input[type=password] {
    height: 3.3rem;
    border-radius: 4px;
    border: 1px solid #9e9e9e;
    padding: 2px 1.0rem 2px 1.0rem;
    box-sizing: border-box;
}

.input-field input[type=text].valid {
    border-bottom: 1px solid var(--w-color) !important;
    box-shadow: 0 1px 0 0 var(--w-color) !important;
}

.input-field input[type=email].valid {
    border: 1px solid var(--w-color) !important;
    box-shadow: 0 0 0 2px var(--w-color) !important;
}

.input-field input[type=password].valid {
    border: 1px solid var(--w-color) !important;
    box-shadow: 0 0 0 2px var(--w-color) !important;
}

.input-field textarea.valid {
    border: 1px solid var(--w-color) !important;
    box-shadow: 0 0 0 2px var(--w-color) !important;
}

.input-field .prefix.active {
    color: var(--w-color) !important;
}

textarea.materialize-textarea:focus:not([readonly]) {
    border: 1px solid var(--w-color) !important;
    box-shadow: 0 0 0 2px var(--w-color) !important;
}

textarea.materialize-textarea:focus:not([readonly])+label {
    color: var(--w-color);
}

textarea.materialize-textarea {
    min-height: 90px;
}

.input-field input[type=text]:focus {
    border: 1px solid var(--w-color) !important;
    box-shadow: 0 0 0 2px var(--w-color) !important;
}

.input-field input[type=number]:focus {
    border: 1px solid var(--w-color) !important;
    box-shadow: 0 0 0 2px var(--w-color) !important;
}

.input-field input[type=email]:focus {
    border: 1px solid var(--w-color) !important;
    box-shadow: 0 0 0 2px var(--w-color) !important;
}

.input-field input[type=password]:focus {
    border: 1px solid var(--w-color) !important;
    box-shadow: 0 0 0 2px var(--w-color) !important;
}

.input-field input[type=text].invalid {
    border: 1px solid var(--w-red) !important;
    box-shadow: 0 0 0 2px var(--w-red) !important;
}

.input-field input[type=number].invalid {
    border: 1px solid var(--w-red) !important;
    box-shadow: 0 0 0 2px var(--w-red) !important;
}

.input-field input[type=email].invalid {
    border: 1px solid var(--w-red) !important;
    box-shadow: 0 0 0 2px var(--w-red) !important;
}

.input-field input[type=password].invalid {
    border: 1px solid var(--w-red) !important;
    box-shadow: 0 0 0 2px var(--w-red) !important;
}

.input-field textarea.invalid {
    border: 1px solid var(--w-red) !important;
    box-shadow: 0 0 0 2px var(--w-red) !important;
}

.input-field .helper-text {
    left: 4px;
    top: -4px;
    font-weight: 500;
}

.select-wrapper.invalid .select-dropdown.dropdown-trigger {
    border: 1px solid var(--w-red) !important;
    box-shadow: 0 0 0 2px var(--w-red) !important;
}

.select-wrapper.invalid:has(.select-dropdown.dropdown-trigger:focus)~.helper-text {
    visibility: hidden;
}

.switch label input[type=checkbox]:checked+.lever {
    background-color: var(--w-check);
}

.switch label input[type=checkbox]:checked+.lever:after {
    background-color: var(--w-color);
}

.switch label input[type=checkbox]+.lever.always-checked {
    background-color: var(--w-check);
}

.switch label input[type=checkbox]+.lever.always-checked:after {
    background-color: var(--w-color);
}

[type="checkbox"].filled-in.tabbed:checked:focus+span:not(.lever):after {
    border-radius: 2px;
    background-color: var(--w-color);
    border-color: var(--w-color);
}

[type="checkbox"].filled-in:checked+span:not(.lever):after {
    border: 2px solid var(--w-color);
    background-color: var(--w-color);
}

[type="checkbox"]+span:not(.lever):not(.big-span) {
    line-height: 20px !important;
}

[type="radio"]:checked+span:after,
[type="radio"].with-gap:checked+span:after {
    background-color: var(--w-color);
}

[type="radio"]:checked+span:after,
[type="radio"].with-gap:checked+span:before,
[type="radio"].with-gap:checked+span:after {
    border: 2px solid var(--w-color);
}

[type="checkbox"].filled-in:checked+span:not(.lever):after {
    border: 2px solid var(--w-color);
    background-color: var(--w-color);
}

input[type=hidden]:not(.browser-default).invalid~.helper-text:after,
input[type=hidden]:not(.browser-default):focus.invalid~.helper-text:after,
.helper-text.group-helper.invalid:after,
.helper-text.check-helper.invalid:after {
    content: attr(data-error);
    color: var(--w-red);
}

.helper-text.group-helper {
    font-size: 12px;
    visibility: hidden;
    padding: 0 0.75rem;
}

.helper-text.check-helper {
    display: inline-block;
    font-size: 12px;
    min-height: 16px;
    opacity: 0;
}

.helper-text.group-helper.invalid {
    visibility: visible;
}

.helper-text.check-helper.invalid {
    opacity: 1;
}

.spinner-layer {
    border-color: var(--w-color);
}

ul.stepper {
    overflow-y: hidden;
}

ul.stepper .step.active:before {
    background-color: var(--w-color);
}

ul.stepper .step.done:before {
    background-color: #43A047;
}

ul.stepper .step.wrong:before {
    background-color: #E53935 !important;
    line-height: 28.3px;
}

ul.stepper .step-actions {
    padding-top: 0px;
}

ul.stepper .step-actions a {
    height: 80px;
    padding-left: 0px;
    margin-right: 15px;
}

ul.stepper .step-content {
    padding: 10px;
}

ul.stepper .step-content .row p {
    padding: 0 0.75rem;
}

.default-img {
    width: 100%;
    height: auto;
}

.wj-div {
    display: none;
    white-space: nowrap;
}

.input-postfix {
    position: absolute;
    bottom: 29px;
    right: 18px;
}

.custom-form-step:before {
    content: attr(data-icon) !important;
    font-size: 22px;
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-feature-settings: 'liga';
    -webkit-font-feature-settings: 'liga';
    -moz-font-feature-settings: 'liga';
    letter-spacing: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
}

.collapsible {
    border-bottom: none !important;
    border-left: none !important;
    border-right: none !important;
}

.collapsible:not(.top-bordered) {
    border-top: none !important;
}

.collapse-i {
    transition: 0.4s ease;
    margin-right: 0px !important;
}

.collapsible li.active .collapse-i {
    -ms-transform: rotate(450deg);
    -webkit-transform: rotate(450deg);
    transform: rotate(450deg);
}

.section-trg {
    min-height: 300px;
    max-height: 690px;
}

.section-loader,
.append-loader {
    display: none;
}

.dropdown-content li a i {
    margin-right: 10px !important;
}

.dropdown-content li a:not(nav .dropdown-content li a):not(.lang-div a) {
    padding: 8px 10px 8px 10px !important;
}

.dropdown-content li {
    min-height: 30px !important;
}

nav .dropdown-content {
    min-width: 210px !important;
}

a,
.dropdown-content li>span {
    color: var(--w-color) !important;
}

.mfa-img {
    max-width: 200px;
    margin: 10px;
}

.qr-img {
    border: 0;
    width: 250px;
    height: 250px;
}

.page-header {
    visibility: hidden;
    background-color: var(--w-color);
    height: 80px;
}

.page-header .logo {
    max-height: 86px;
    margin-top: 4px;
}

.page-title {
    font-family: 'Mokoto';
    margin: 20px 0px -4px 0px;
    font-size: 22px;
}

.link-box {
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    height: 80px;
    display: flex;
    cursor: pointer;
    background-color: #fff;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
    font-family: 'Mokoto';
    border-radius: 40px;
}

.link-box .icon {
    display: inline-block;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.12);
    width: 80px;
}

.link-box .icon span.material-icons {
    color: #FFFFFF;
    font-size: 50px !important;
    line-height: 80px;
    margin-left: 5px;
}

.link-box .content {
    display: inline-block;
    padding: 12px 10px 7px 10px;
    font-size: 20px;
    line-height: 62px;
    color: #FFFFFF;
}

.link-box.small-box {
    height: 60px;
    margin-bottom: 30px;
    width: 180px;
}

.link-box.small-box .icon {
    display: inline-block;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.12);
    width: 60px;
}

.link-box.small-box .icon span.material-icons {
    color: #FFFFFF;
    font-size: 30px !important;
    line-height: 62px;
}

.link-box.small-box .content {
    display: inline-block;
    padding: 12px 10px 7px 10px;
    font-size: 16px;
    line-height: 44px;
    color: #FFFFFF;
}

.link-box.micro-box {
    height: 32px;
    margin: 0px 0px 0px 10px;
    width: 70px;
    vertical-align: middle;
}

.link-box.micro-box .icon {
    display: inline-block;
    text-align: center;
    width: 32px;
}

.link-box.micro-box .content {
    display: inline-block;
    padding: 7px 5px;
    font-size: 15px;
    line-height: 16px;
    color: #FFFFFF;
    text-align: center;
    width: 37px;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}

.link-box.micro-box .icon span.material-icons {
    color: #FFFFFF;
    font-size: 19px !important;
    line-height: 32px;
}

.file-trigger span {
    font-size: 120px !important;
}

.file-preview {
    max-width: 100%;
    max-height: 500px;
    display: none;
    cursor: pointer;
}

.character-counter {
    position: absolute;
    bottom: 8px;
    right: 16px;
    color: #9E9E9E;
}

.number-input-container {
    position: relative;
    left: -20px;
    margin-top: -2px;
}

.number-input-container .helper-text {
    left: 30px;
    top: -14px;
}

.number-input {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 70px !important;
    max-width: 70px;
    height: 46px !important;
    text-align: center;
    margin: 0px !important;
    padding: 0px !important;
    vertical-align: middle;
}

.number-input-a {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: inline-block;
    position: relative;
    left: -8px;
}

.number-input-a.number-input-less {
    left: 8px;
}

.number-input-a i {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-align: center;
    color: var(--wupo-color);
    font-size: 38px !important;
    position: relative;
    top: 7px;
}

input.number-input::-webkit-outer-spin-button,
input.number-input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input.number-input {
    appearance: textfield;
    -moz-appearance: textfield;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    opacity: 1;
}

.col:has(table) {
    overflow-x: auto;
}

.col:has(table)::-webkit-scrollbar {
    height: 4px;
    width: 6px;
}

.col:has(table)::-webkit-scrollbar-track {
    background: #FFFFFF;
}

.col:has(table)::-webkit-scrollbar-thumb {
    background: #BDBDBD;
}

.col:has(table)::-webkit-scrollbar-thumb:hover {
    background: #CECECE;
}

.timeline {
    position: relative;

    .timeline-event {
        position: relative;
        padding-top: 5px;
        padding-bottom: 5px;

        .timeline-content {
            border-radius: 15px;
            overflow: hidden;
            position: relative;
            width: calc(50% - 50px);
        }

        &::before {
            display: block;
            content: "";
            width: 2px;
            height: calc(50% - 30px);
            position: absolute;
            background: #d2d2d2;
            left: calc(50% - 1px);
            top: 0;
        }

        &::after {
            display: block;
            content: "";
            width: 2px;
            height: calc(50% - 30px);
            position: absolute;
            background: #d2d2d2;
            left: calc(50% - 1px);
            top: calc(50% + 30px);
        }

        &:first-child::before,
        &:last-child::after {
            display: none;
        }

        &:nth-child(even) .timeline-content {
            margin-left: calc(50% + 50px);
        }

        &:nth-child(odd) .timeline-content {
            margin-left: 0;
        }
    }

    .timeline-badge {
        display: block;
        position: absolute;
        width: 16px;
        height: 16px;
        background: var(--w-color);
        top: calc(50% - 8px);
        right: calc(50% - 8px);
        border-radius: 50%;
        text-align: center;
        cursor: default;

        i {
            font-size: 25px;
            line-height: 40px;
        }
    }
}

.weight-counter {
    position: absolute;
    top: 6px;
    left: 18px;
    display: inline-block;
    width: 16px;
    height: 16px;
    background-color: var(--w-red);
    border-radius: 100%;
    color: #FFFFFF;
    text-align: center;
    line-height: 28px;
}

ul.dropdown-content.select-dropdown {
    top: 100% !important;
}

/*Utils*/
.w-10 {
    width: 10% !important;
}

.w-20 {
    width: 20% !important;
}

.w-30 {
    width: 30% !important;
}

.w-40 {
    width: 40% !important;
}

.w-50 {
    width: 50% !important;
}

.w-60 {
    width: 60% !important;
}

.w-70 {
    width: 70% !important;
}

.w-80 {
    width: 80% !important;
}

.w-90 {
    width: 90% !important;
}

.w-100 {
    width: 100% !important;
}

.h-10 {
    height: 10% !important;
}

.h-20 {
    height: 20% !important;
}

.h-30 {
    height: 30% !important;
}

.h-40 {
    height: 40% !important;
}

.h-50 {
    height: 50% !important;
}

.h-60 {
    height: 60% !important;
}

.h-70 {
    height: 70% !important;
}

.h-80 {
    height: 80% !important;
}

.h-90 {
    height: 90% !important;
}

.h-100 {
    height: 100% !important;
}

.max-w-100 {
    max-width: 100%;
}

.max-w-80 {
    max-width: 80%;
}

.max-w-60 {
    max-width: 60%;
}

.max-w-50 {
    max-width: 50%;
}

.max-w-40 {
    max-width: 40%;
}

.max-w-30 {
    max-width: 30%;
}

.p-0 {
    padding: 0px !important;
}

.p-5 {
    padding: 5px !important;
}

.p-10 {
    padding: 10px !important;
}

.p-15 {
    padding: 15px !important;
}

.p-20 {
    padding: 20px !important;
}

.p-30 {
    padding: 30px !important;
}

.pt-0 {
    padding-top: 0px !important;
}

.pt-5 {
    padding-top: 5px !important;
}

.pt-10 {
    padding-top: 10px !important;
}

.pt-15 {
    padding-top: 15px !important;
}

.pt-20 {
    padding-top: 20px !important;
}

.pt-25 {
    padding-top: 25px !important;
}

.pt-30 {
    padding-top: 30px !important;
}

.pt-50 {
    padding-top: 50px !important;
}

.pt-60 {
    padding-top: 60px !important;
}

.pb-0 {
    padding-bottom: 0px !important;
}

.pb-5 {
    padding-bottom: 5px !important;
}

.pb-10 {
    padding-bottom: 10px !important;
}

.pb-20 {
    padding-bottom: 20px !important;
}

.pb-30 {
    padding-bottom: 30px !important;
}

.pb-60 {
    padding-bottom: 60px !important;
}

.pl-0 {
    padding-left: 0px !important;
}

.pl-5 {
    padding-left: 5px !important;
}

.pl-10 {
    padding-left: 10px !important;
}

.pl-15 {
    padding-left: 15px !important;
}

.pl-20 {
    padding-left: 20px !important;
}

.pl-25 {
    padding-left: 25px !important;
}

.pl-30 {
    padding-left: 30px !important;
}

.pl-35 {
    padding-left: 35px !important;
}

.pl-50 {
    padding-left: 50px !important;
}

.pr-0 {
    padding-right: 0px !important;
}

.pr-5 {
    padding-right: 5px !important;
}

.pr-10 {
    padding-right: 10px !important;
}

.pr-20 {
    padding-right: 20px !important;
}

.pr-30 {
    padding-right: 30px !important;
}

.pr-35 {
    padding-right: 35px !important;
}

.m-0 {
    margin: 0px !important;
}

.m-10 {
    margin: 10px !important;
}

.m-20 {
    margin: 20px !important;
}

.mt-0 {
    margin-top: 0px !important;
}

.mt-5 {
    margin-top: 5px !important;
}

.mt-10 {
    margin-top: 10px !important;
}

.mt-15 {
    margin-top: 15px !important;
}

.mt-20 {
    margin-top: 20px !important;
}

.mt-30 {
    margin-top: 30px !important;
}

.mt-40 {
    margin-top: 40px !important;
}

.mt-50 {
    margin-top: 50px !important;
}

.mt-60 {
    margin-top: 60px !important;
}

.mt-up-15 {
    margin-top: -15px !important;
}

.ml-0 {
    margin-left: 0px !important;
}

.ml-5 {
    margin-left: 5px !important;
}

.ml-10 {
    margin-left: 10px !important;
}

.ml-20 {
    margin-left: 20px !important;
}

.ml-50 {
    margin-left: 50px !important;
}

.mr-0 {
    margin-right: 0px !important;
}

.mr-5 {
    margin-right: 5px !important;
}

.mr-10 {
    margin-right: 10px !important;
}

.mr-15 {
    margin-right: 15px !important;
}

.mr-20 {
    margin-right: 20px !important;
}

.mr-25 {
    margin-right: 25px !important;
}

.mr-30 {
    margin-right: 30px !important;
}

.mr-50 {
    margin-right: 50px !important;
}

.mb-0 {
    margin-bottom: 0px !important;
}

.mb-3 {
    margin-bottom: 3px !important;
}

.mb-5 {
    margin-bottom: 5px !important;
}

.mb-10 {
    margin-bottom: 10px !important;
}

.mb-15 {
    margin-bottom: 15px !important;
}

.mb-20 {
    margin-bottom: 20px !important;
}

.mb-30 {
    margin-bottom: 30px !important;
}

.mb-40 {
    margin-bottom: 40px !important;
}

.mb-50 {
    margin-bottom: 50px !important;
}

.default-cr {
    cursor: default !important;
}

.pointer {
    cursor: pointer !important;
}

.no-pointer {
    cursor: default !important;
    pointer-events: none;
}

.inline {
    display: inline !important;
}

.d-none {
    display: none !important;
}

.d-block {
    display: block !important;
}

.inline-block {
    display: inline-block !important;
}

.mild-inline-block {
    display: inline-block;
}

.fixed {
    position: fixed !important;
}

.relative {
    position: relative !important;
}

.absolute {
    position: absolute !important;
}

.vertical-item {
    margin: 0 auto;
}

.vertical-middle {
    vertical-align: middle !important;
}

.vertical-top {
    vertical-align: top !important;
}

.flex {
    display: flex !important;
}

.no-border {
    border: none !important;
}

.border-bottom {
    border-bottom: 1px solid #E0E0E0;
}

.border-box {
    box-sizing: border-box !important;
}

.no-shadow {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.no-overflow {
    overflow: hidden !important;
}

.left-6 {
    margin-left: 6px !important;
}

.right-6 {
    margin-right: 6px !important;
}

.top-12 {
    margin-top: 12px !important;
}

.top-20 {
    margin-top: 20px !important;
}

.bottom-6 {
    margin-bottom: 6px !important;
}

.bottom-12 {
    margin-bottom: 12px !important;
}

.top-pad-12 {
    padding-top: 12px !important;
}

.small-text {
    font-size: 1rem;
}

.height-100 {
    height: 100%;
    min-height: 100%;
}

.default-div-pad {
    padding: 10px 15px 10px 15px !important;
}

.big-icon {
    font-size: 42px !important;
}

.relative {
    position: relative !important;
    top: 0px;
    left: 0px;
}

.no-wrap {
    white-space: nowrap;
}

.bottom-bordered {
    border-bottom: 1px solid #E0E0E0;
}

.top-bordered {
    border-top: 1px solid #E0E0E0 !important;
}

.shadowed {
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2) !important;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2) !important;
}

.no-opacity {
    opacity: 0;
}

.transparent {
    background-color: transparent !important;
}

.transparent-border {
    border: 1px solid transparent !important;
}

.big-span {
    font-size: 18px !important;
    line-height: 19px !important;
}

/*Media*/
@media only screen and (min-width: 993px) {
    .container {
        width: 85%;
    }
}

@media only screen and (max-width: 993px) {
    .step-actions {
        flex-direction: column;
    }

    .timeline {
        .timeline-event {
            .timeline-content {
                width: calc(100% - 70px);
            }

            &::before,
            &::after {
                left: 19px;
            }

            &:nth-child(even) .timeline-content,
            &:nth-child(odd) .timeline-content {
                margin-left: 70px;
            }
        }

        .timeline-badge {
            left: 12px;
        }
    }
}